body{
    background-color: #cc3333;
    background-image: url('images/fondoInicio.jpg');
    background-repeat: repeat-x;
}

#contenedor{
    width: 800px;
    margin: 0 auto 0 auto;
}

#edificioInicio{
    padding-left: 122px;
}

#enlacesInicio{
    text-align: center;
    font-size: 19px;
}

#enlacesInicio a{
    text-decoration: none;
    color: #999999;
}

#enlacesInicio a:hover{
    color: #000000;
}

#logoInicio{
    width: 654px;
    height: 290px;
    margin-left: 73px;
    margin-top: -22px;
    position: absolute;
    top: 382px;
    background-image: url(images/logoInicio2.jpg);
    background-repeat: no-repeat;
}

#aviso{
    margin-left: 220px;
    margin-top: 250px;
    font-weight: bold;
}
